body, td {
	margin:0;
	background-color: white;
	color: #363636;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
}

a{
	color: #339900;
	text-decoration: none;
}
a:hover
{
	text-decoration: underline;
}
img
{
	border :0;
}

.menucell{
	cccborder-left: solid 16px #7ac142;
	background-color: #414143;
	color: white;
	font-weight: bold;
	font-size: 11px;
	padding: 4px 1px 4px 8px;
}
.menucell:hover
{
	background-color: #7ac142;
	cursor:hand;
}
.headercell-left{
	width:16px;
	background: #7ac142;
}

.headercell-right{
	border: solid 1px #CCCCCC;
	border-left: 0;
	font-size: 16px;
	color: #363636;
	font-family: Helvetica, Arial, sans-serif;
	text-transform: lowercase;
	text-align: left;
	padding: 5px 0 5px 8px;
}


.home_header{
	font-size: 20px;
	color: #466B40;
	font-family: "Bookman Old Style", Arial;
	padding: 3px;
}

.logincell{
	background-color: #414143;
	font-weight: bold;
	font-size: 12px;
	padding-top: 20px;
	padding-left: 25px;
	padding-bottom: 20px;
	color: White;
}
.logincell a
{
	color: #339900;
}
.loginbox{
	width: 145px;
}
.ccabutton{
	background: #888888;
	width: 80px;
	height: 20px;
	color: White;
	font-size: 12px;
	margin-top: 5px;
	
	border: #666666;
	border-radius:15px;

	background-image: url('grey_gradient.svg');
	background: -moz-linear-gradient(top,  #888888,  #424242); /* for firefox 3.6+ */	
	-moz-border-radius: 5px;
	-moz-box-shadow: 5px 5px 5px rgba(0, 0, 0, .5);

	background: -webkit-gradient(linear, left top, left bottom, from(#888888), to(#424242)); /* for webkit browsers */
	-webkit-box-shadow: 5px 5px 5px rgba(0, 0, 0, .5);
}
.cellone{
	font-weight: bold;
	padding: 5px;
	font-size: 12px;
}
.celltwo{
	text-align: right;
	padding-left: 10px;
	padding-right: 20px;
	font-size: 12px;
}

.FeatureTbl td{
	text-align: left;
	padding-left: 10px;
	padding-right: 5px;
	font-size: 12px;
	padding-left:30px;
	padding-right: 10px;
}

.top-row{
	text-align: center;
	background: #7ac142;
	color: White;
	font-weight: bold;
	padding: 7px 4px 7px 4px;
}
.autobid{
	font-size: 11px;
	color: black;
	font-family: Arial;
}

.infobullet li{
	padding-bottom: 10px;
}